* {
	padding: 0;
	margin: 0;
}

html, body {
	background-color: #012837;
	color: #fff;
}

body {
	font: normal normal normal 18px/1.4 Verdana, Helvetica, sans-serif;
	text-align: center;
	overflow: hidden;
}

h1 {
	color: #fff;
	margin-bottom: 20px;
	font-size: 24px;
	text-shadow: 2px 2px 8px #000000;
}

a {
	color: #fff;
	text-decoration: none;
}

/* layout */
.scalingDiv {
	height: 100vh;
	width: 100vw;
	resize: both;
	position: relative;
}

.contentDiv {
	width: 1365px;
	height: 780px;
	text-align: center;
	position: relative;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	transform-origin: center center;
}

.background {
	margin: 0 auto;
	background: #012837 no-repeat 50% 0;
	background-size: cover;
	transform-origin: center center;
}

.logo {
	position: relative;
	top: 10px;
	margin: 0 auto;
	height: 200px;
}

.logo img {
	width: 40vw;
	max-width: 300px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.button {
	cursor: pointer;
}

.buttonContainer {
	padding: 15px;
}

.altLogin {
	padding-top: 40px;
	padding-bottom: 1px;
}

.signinContainer {
	position: absolute;
	top: 10px;
	right: 10px;
}

.signIn {
	border-radius: 0.75vw;
	border: 2px solid #f7930c;
	padding: 1vw 2vw;
	background: rgba(213, 101, 0, 1); /* Old browsers */
	background: radial-gradient(ellipse at 50% 5%, rgba(250, 168, 0, 1) 31%, rgba(213, 101, 0, 1) 65%, rgba(201, 78, 0, 1) 100%);
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 20px;
	text-shadow: 0px -1px 6px rgba(2, 67, 41, 0.9);
}

.signIn:active:hover {
	background: rgba(193, 81, 0, 1); /* Old browsers */
	background: radial-gradient(ellipse at 50% 5%, rgba(230, 148, 0, 1) 31%, rgba(193, 81, 0, 1) 65%, rgba(181, 58, 0, 1) 100%);
}

.signIn:hover {
	background: rgba(223, 111, 10, 1); /* Old browsers */
	background: radial-gradient(ellipse at 50% 5%, rgba(255, 188, 10, 1) 31%, rgba(233, 121, 20, 1) 65%, rgba(221, 98, 20, 1) 100%);
}

a.signIn {
	text-decoration: none;
	display: inline-block;
}

.mobile {
	padding-top: 54px;
}

nav {
	padding-bottom: 16px;
}

nav > ul > li {
	display: inline;
	font-size: 14px;
	padding-right: 20px;
}

div.gdpr {
	font-size: 12px;
	color: #7fe3ff;
	text-shadow: 1px 1px 4px #000000;
	padding-bottom: 12px;
}

div.gdprEssential {
	font-size: 14px;
	color: white;
	background-color: black;
	border: solid;
	border-width: 1px;
	border-color: white;
	text-shadow: 1px 1px 4px #000000;
	padding: 10px;
}

div.legal {
	font-size: 10px;
	padding-bottom: 10px;
	color: rgba(255, 255, 255, 0.5);
}
